+3
Under review

Невозможно установить на Linux Mint 19

Oleksandr Zahorulia 8 months ago updated by Igor Kashirskiy 4 months ago 3

Невозможно установить на linux mint 19, требует удалить библиотеку libcurl4 чтобы установить libcurl3, что может убить половину системы.

-5
Under review

Linux больше не поддерживается

+2

Как не поддерживается, если у вас на сайте указан список дестрибутивов в которых joxi работает, и mint там тоже есть http://joxi.net/ZrJJwzETwk3K9r

What the heck?! Почему бы тогда не выпилить устаревшую и, все равно никому не нужную сборку с сайта и не вводить людей в заблуждение?